<?php
return [
    '@class' => 'Grav\\Common\\File\\CompiledYamlFile',
    'filename' => '/home/phvos/web/dedijk4.nl/public_html/user/plugins/simplesearch/languages.yaml',
    'modified' => 1582124796,
    'data' => [
        'en' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Search …',
                'SEARCH_RESULTS' => 'Search Results',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Query: <strong>%s</strong> found one result',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Query: <strong>%s</strong> found %s results',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Please add at least %s characters'
            ]
        ],
        'ro' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Caută …',
                'SEARCH_RESULTS' => 'Rezultatele căutării',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Căutarea: <strong>%s</strong> a găsit un rezultat',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Căutarea: <strong>%s</strong> a găsit %s rezultate'
            ]
        ],
        'de' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Suche …',
                'SEARCH_RESULTS' => 'Suchergebnisse',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Suche: <strong>%s</strong> fand ein Ergebnis',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Suche: <strong>%s</strong> fand %s Ergebnisse',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Bitte geben Sie mindestens %s Zeichen ein',
                'SEARCH_VALUE' => 'Suchen'
            ]
        ],
        'fr' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Recherche …',
                'SEARCH_RESULTS' => 'Résultats de la recherche',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Recherche : Un résultat trouvé pour <strong>%s</strong>',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Recherche : %2$s résultats trouvés pour <strong>%1$s</strong>',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Veuillez ajouter au moins %s caractères'
            ]
        ],
        'it' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Cerca …',
                'SEARCH_RESULTS' => 'Risultati della ricerca',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Ricerca: <strong>%s</strong>. Trovato un risultato',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Ricerca: <strong>%s</strong>. Trovati %s risultati',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Inserisci almeno %s caratteri'
            ]
        ],
        'zh' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => '搜索 …',
                'SEARCH_RESULTS' => '搜索结果',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => '查询: <strong>%s</strong> 找到 1 个结果',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => '查询: <strong>%s</strong> 找到 %s 个结果'
            ]
        ],
        'nl' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Zoeken …',
                'SEARCH_RESULTS' => 'Zoek resultaten',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Query: <strong>%s</strong> is 1 keer gevonden',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Query: <strong>%s</strong> is %s keer gevonden',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Geef minstens %s tekens in'
            ]
        ],
        'hr' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Traži …',
                'SEARCH_RESULTS' => 'Rezultati pretrage',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Upit: <strong>%s</strong> je pronašao jedan rezultat',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Upit: <strong>%s</strong> je pronašao %s rezultata'
            ]
        ],
        'ru' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Найти …',
                'SEARCH_RESULTS' => 'Результат поиска',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'По запросу: <strong>%s</strong> результатов найдено 1',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'По запросу: <strong>%s</strong> результатов найдено %s',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Добавьте не менее %s символов'
            ]
        ],
        'es' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Buscar …',
                'SEARCH_RESULTS' => 'Resultados de la búsqueda',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Consulta: <strong>%s</strong> se encontró 1 resultado',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Consulta: <strong>%s</strong> se encontraron %s resultados'
            ]
        ],
        'ja' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => '検索する …',
                'SEARCH_RESULTS' => '検索結果',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => '検索 : <strong>%s</strong> に一つの結果があります。',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => '検索 : <strong>%s</strong> に %s の結果があります。'
            ]
        ],
        'fa' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'جستجو …',
                'SEARCH_RESULTS' => 'نتایج جستجو',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'جستار: <strong>%s</strong> یک نتیجه یافت شد',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'جستار: <strong>%s</strong> %s نتیجه یافت شد'
            ]
        ],
        'cs' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Vyhledat …',
                'SEARCH_RESULTS' => 'Výsledky hledání',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Hledání výrazu \'<strong>%s</strong>\' našlo jeden výsledek',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Hledání výrazu \'<strong>%s</strong>\' našlo %s výsledků'
            ]
        ],
        'pt' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'O que você procura?',
                'SEARCH_RESULTS' => 'Resultados da pesquisa',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Pesquisa: <strong>%s</strong>. Foram encontrados 1 resultados',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Pesquisa: <strong>%s</strong>. Foram encontrados %s resultados'
            ]
        ],
        'sv' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Sök …',
                'SEARCH_RESULTS' => 'Sökresultat',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Sökning: <strong>%s</strong> hittade ett resultat',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Sökning: <strong>%s</strong> hittade %s resultat'
            ]
        ],
        'da' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Søg …',
                'SEARCH_RESULTS' => 'Søgeresultat',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Søgning: <strong>%s</strong> fandt et resultat',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Søgning: <strong>%s</strong> fandt %s resultater'
            ]
        ],
        'kk' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'іздеу …',
                'SEARCH_RESULTS' => 'Іздеу нәтижесі',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Сұраныс бойынша: <strong>%s</strong> табылды 1',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Сұраныс бойынша: <strong>%s</strong> табылды %s',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Кемінде %s таңба қосу'
            ]
        ],
        'pl' => [
            'PLUGIN_SIMPLESEARCH' => [
                'SEARCH_PLACEHOLDER' => 'Szukaj…',
                'SEARCH_RESULTS' => 'Wyniki wyszukiwania',
                'SEARCH_RESULTS_SUMMARY_SINGULAR' => 'Znaleziono jeden wynik dla frazy <strong>%s</strong>.',
                'SEARCH_RESULTS_SUMMARY_PLURAL' => 'Znaleziono %2$s wyników dla frazy <strong>%1$s</strong>.',
                'SEARCH_FIELD_MINIMUM_CHARACTERS' => 'Fraza musi składać się z minimum %s znaków.'
            ]
        ]
    ]
];
